@font-face {
	font-family: 'SerpentineLT-Medium';
	src: url('/css/fonts/SerpentineLT-Medium.ttf') format('truetype');
	src: url('/css/fonts/SerpentineLT-Medium.eot');
	src: url('/css/fonts/SerpentineLT-Medium.eot?#iefix') format('embedded-opentype'),
	url('/css/fonts/SerpentineLT-Medium.svg#SerpentineLT-Medium') format('svg'),
	url('/css/fonts/SerpentineLT-Medium.woff') format('woff'),
	url('/css/fonts/SerpentineLT-Medium.woff2') format('woff2');
	font-weight: normal;
	font-style: normal;
}


body {
	background: #000;
	font-family: Tahoma, "Geneva CY", sans-serif;
	font-size: 11px;
	color: #fff;
}

#main {
	width: 100%;
	text-align: center;
}

#center {
	margin: 0 auto 0 auto;
	width: 1424px;
	min-height: 1350px;
	overflow: hidden;
	background: url(/mortalkombat/images/mainbg.jpg) center top no-repeat;
	position: relative;
}

#year1 {
	position: absolute;
	top: 179px;
	left: 50%;
	font-family: 'SerpentineLT-Medium', sans-serif;
	font-size: 16px;
	color: #FEC151;
	z-index: 1;
	margin: 0 0 0 68px;
	letter-spacing: 7px;
	text-shadow: #a0611d 1px 1px 1px, #a0611d -1px -1px 1px;
	filter: blur(0.1px);
	-moz-user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none;
	cursor: default;
}
#content {
	margin: 0;
	width: 1424px;
	min-height: 1350px;
	overflow: hidden;
	position: relative;
	z-index: 2;
}

.stage-1 {
	position: relative;
	z-index: 3;
	text-align: left;
	width: 1424px;
	min-height: 1350px;
	background: url(/mortalkombat/images/mainbg-heroes.jpg) center top no-repeat;
	overflow: hidden;
}

#videobg {
	background: #000 url(/mortalkombat/images/mainbg-heroes.jpg) no-repeat center;
}
#year2 {
	position: absolute;
	top: 177px;
	left: 50%;
	font-family: 'SerpentineLT-Medium', sans-serif;
	font-size: 16px;
	color: #CCB76F;
	z-index: 6;
	margin: 0 0 0 68px;
	letter-spacing: 7px;
	text-shadow: #a0611d 1px 1px 1px, #a0611d -1px -1px 1px;
	filter: blur(0.1px);
	-moz-user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none;
	user-select: none;
	cursor: default;
}

#videobg > video {
	position: absolute;
	top: 0;
	left: 0;
	width: auto;
	height: auto;
	z-index: 4;
}

.stage-2 {
	display: none;
}

.stage-3 {
	display: none;
}

a.button-game {
	display: block;
	width: 290px;
	height: 100px;
	position: absolute;
	background: url(/mortalkombat/images/space.jpg) center top no-repeat;
	top: 210px;
	z-index: 6;
	left: 50%;
	margin-left: -149px;
	text-decoration: none;
	opacity: 0.5;
}
a.button-game:hover {
	opacity: 1;
}

.head {
	display: block;
	margin: 200px 0 0 0;
	font-weight: bold;
	font-size: 24px;
}

.nickname {
	display: block;
	margin: 0 auto 5px auto;
	font-weight: bold;
	font-size: 18px;
	text-align: center;
	text-transform: uppercase;
}

#hero-select {
	margin: 20px 40px 0 40px;
	width: 1344px;
	overflow: hidden;
	position: relative;
}

#hero-select li {
	margin: 10px 10px 10px 10px;
	float: left;
	width: 172px;
	height: 250px;
	position: relative;
	/*background: url(/mortalkombat/images/hero-select.jpg) no-repeat;*/
	cursor: pointer;
}

img.grey {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 10;
}

img.color {
	position: absolute;
	left: 0;
	top: 0;
}

.nick {
	width: 480px;
	margin: 200px auto 0 auto;
	padding: 20px 20px 20px 20px;
	background: url(/mortalkombat/images/bg.png);
	/*border: 2px solid #4c0713;*/
	text-align: center;
	overflow: hidden;
}

.button-next {
	margin: 30px auto 0 auto;
	display: block;
	width: 290px;
	height: 100px;
	background: url(/mortalkombat/images/button-next.png) no-repeat;
}


input.nick2 {
	margin: 30px auto 0 auto;
	padding: 0 10px 0 10px;
	width: 183px;
	height: 36px;
	line-height: 36px;
	font-size: 16px;
	background: url(/mortalkombat/images/input-bg.png);
	border: none;
}

/* оформление форм */
.subscribe {
	width: 640px;
	margin: 200px auto 0 auto;
	padding: 20px 20px 20px 20px;
	background: url(/mortalkombat/images/bg.png);
	/*border: 2px solid #4c0713;*/
	text-align: left;
	overflow: hidden;
}

.game {
	margin: 250px 0 0 0;
}

.avatar {
	margin: 0 20px 0 0;
	float: left;
	width: 172px;
	height: 210px;
	text-align: center;
}

.shadow {
	margin: -65px 0 0 0;
	width: 172px;
	height: 65px;
	background: url(/mortalkombat/images/shadow.png) center top no-repeat;
	z-index: 1;
	position: relative;
}

.info {
	margin: 0 0 0 0;
	float: left;
	width: 448px;
}

.subscribe h2 {
	margin: 0 0 10px 0;
	font-size: 18px;
	font-weight: bold;
}

.subscribe p {
	font-size: 13px;
	color: #fff;
	margin: 0 0 10px 0;
}

.subscribe p.desc {
	margin: 0 0 10px 0;
	font-size: 13px;
	font-weight: bold;
	line-height: 16px;
}

input[type="text"] {
	margin: 5px 0 5px 0;
	background: #fff;
	padding: 0 5px 0 5px;
	background: url(/mortalkombat/images/input-norm.png) no-repeat !important;
	width: 164px;
	border: none;
	height: 24px;
	line-height: 24px;
}

input[type="submit"] {
	margin: 10px 0 10px 0;
	width: 200px;
	height: 70px;
	line-height: 70px;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	border: none;
	background: url(/mortalkombat/images/button-small.png) no-repeat !important;
	cursor: pointer;
}

.subscribe a {
	color: #eeb75d;
}

.subscribe a:hover {
	color: #4c0713;
}

.subscribe .exmpl {
	font-size: 10px;
	color: #eeb75d;
}

#footer {
	clear: both;
	margin: 0 auto 0 auto;
	width: 1180px;
	text-align: left;
	overflow: hidden;
}

#footer .copyright {
	font-size: 13px;
}

#footer span {
	font-size: 12px;
	font-family: Tahoma, "Geneva CY", sans-serif;
	color: #eeb75d;
}

#footer ul {
	margin: -10px 0 0 0;
	padding: 0 0 0 0;
	height: 30px;
	float: right;
	text-align: right;
	overflow: hidden;
}

#footer ul li {
	margin: 0 0 0 20px;
	padding: 0 0 0 0;
	float: left;
}

#footer ul li a {
	color: #eeb75d;
	text-decoration: underline;
}

#footer p {
	clear: both;
	margin: 20px 0 20px 0;
	padding: 0 0 0 0;
	color: #eeb75d;
	font-size: 11px;
	line-height: 12px;
}

#footer .rid {
	margin: 3000px 0 0 0;
}

#footer .rid ul li a {
	color: #111;
}

#footer .rid p {
	color: #111;
}

.m-rulles {
	margin: 20px 0 0 0;
	padding: 5px;
	height: 200px;
	overflow: auto;
	border: 1px solid #4c0713;
	font-size: 12px;
}

.rul-rid {
	position: absolute;
	top: 3500px;
	width: 600px;
	color: #111;
	border: 1px solid #111;
	overflow: hidden;
}

.rul-rid,
.rul-rid p,
.rul-rid a {
	font-size: 11px;
	color: #111;
}


/* mts phone.php visibility */
#errmsg {
	font-family: Tahoma, "Geneva CY", sans-serif;
	padding: 10px 0 10px 0;
	margin: 0 0 10px 0;
	color: #FF0000;
}

#mts_rules_box {
	margin: 20px 0 0 0;
	padding: 0 0 0 0;
	width: 440px !important;
	height: 250px !important;
}

#mts_rules_box p {
	margin: 10px 0 10px 0;
	padding: 0 0 0 0;
	font-family: Tahoma, "Geneva CY", sans-serif;
	font-size: 12px;
	line-height: 12px;
	font-weight: normal;
	text-align: left;
}

#mts_rules_text {
	width: 440px !important;
	height: 210px !important;
}

#mts_rules_text p {
	font-size: 11px;
}

/* pwdm */
.head {
	padding: 0 0 0 0 !important;
	margin: 20px 0 0 0 !important;
	font-size: 14px !important;
	text-align: left !important;
}

.action {
	font-size: 14px !important;
	text-align: left !important;
}

.cap_images {
	margin: 20px 0 20px 0 !important
}

#mts_form input[type="text"] {
	margin: 0 0 0 0 !important;
}

.enter {
	text-align: left !important;
}

#errmsg {
	text-align: left !important;
}

.mts_form_new h1 {
	margin: 0 20px 0 0 !important;
	padding: 0 !important;
	text-indent: 0 !important;
	font-weight: bold;
	font-size: 16px !important;
	color: #fff !important;
	position: relative !important;
	background: none !important;
	width: 100% !important;
}